.Button {
  border: 2px solid #e2e2e2;
  background-color: transparent;
  color: #363d4e;
  padding: 10px 50px;
  transition: 0.33s;
  cursor: pointer;
  transition: transform .3s ease;
}

.Button:hover {
  border: 2px solid #5BA745;
  color: #162338;
}
